[packages/rpm-build-tools] Remove obsolete code in tag_files

draenog draenog at pld-linux.org
Wed Jul 11 02:40:02 CEST 2012


commit 90032091d81038896a912b2d73f569f78c1f7a7a
Author: Kacper Kornet <draenog at pld-linux.org>
Date:   Wed Jul 11 00:42:02 2012 +0100

    Remove obsolete code in tag_files

 builder.sh | 9 +--------
 1 file changed, 1 insertion(+), 8 deletions(-)
---
diff --git a/builder.sh b/builder.sh
index c396f39..718da32 100755
--- a/builder.sh
+++ b/builder.sh
@@ -1358,8 +1358,6 @@ make_tagver() {
 }
 
 tag_files() {
-	TAG_FILES="$@"
-
 	if [ -n "$DEBUG" ]; then
 		set -x
 		set -v
@@ -1379,11 +1377,6 @@ tag_files() {
 
 	local OPTIONS="tag $CVS_FORCE"
 
-	local _tag=$TAG
-	if [ "$TAG_VERSION" = "yes" ]; then
-		_tag=$TAGVER
-	fi;
-
 	cd "$PACKAGE_DIR"
 
 	if [ "$TAG_VERSION" = "yes" ]; then
@@ -1393,7 +1386,7 @@ tag_files() {
 	fi
 	if [ -n "$TAG" ]; then
 		update_shell_title "tag sources: $TAG"
-		git $OPTIONS $TAG $chunk || exit
+		git $OPTIONS $TAG || exit
 		git push $CVS_FORCE $REMOTE_PLD tag $TAG || Exit_error err_remote_problem $REMOTE_PLD
 	fi
 }


More information about the pld-cvs-commit mailing list